.section-hero p.section-copy {
	margin: 0 0 1em 0;
}
@media only screen and (max-width:1068px) {
	.section-hero p.section-copy {
		margin: 0 0 0.4em 0;
	}
}
@media only screen and (max-width:735px) {
	.section-hero p.section-copy {
		margin: 0 0 1em 0;
	}
}

.section-hero .hero-copy {
	margin-left: 30px
}
@media only screen and (max-width:1068px) {
	.section-hero .hero-copy {
		margin-left: 10px
	}
}
@media only screen and (max-width:735px) {
	.section-hero .hero-copy {
		margin-left: 0;
		padding-bottom:20px;
	}
}
